package com.tuoheng.admin.enums;

import lombok.Getter;

public enum WorkOrderStatusEnum {

    //工单状态：5待分配 10处理中（已分配） 15已完成
    TO_BE_ALLOCATED(5,"待分配"),
    ALLOCATED(10,"已分配"),
    COMPLETED(15,"已完成");

    WorkOrderStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;

}
